/*
font-family:'Avenir LT W01_35 Light1475496';
font-family:'Avenir LT W01_35 Light_1475502';
font-family:'Avenir LT W01_45 Book1475508';
font-family:'Avenir LT W01_45 Book O1475514';
font-family:'Avenir LT W01_55 Roman1475520';
font-family:'Avenir LT W01_55 Obliqu1475526';
font-family:'Avenir LT W01_65 Medium1475532';
font-family:'Avenir LT W01_65 Medium1475538';
font-family:'Avenir LT W01_85 Heavy1475544';
font-family:'Avenir LT W01_85 Heavy_1475550';
font-family:'Avenir LT W01_95 Black1475556';
font-family:'Avenir LT W01_95 Black_1475562';
font-family:'Museo Slab W01_100';
font-family:'MuseoSlabW01-100Italic';
font-family:'Museo Slab W01_300';
font-family:'MuseoSlabW01-300Italic';
font-family:'Museo Slab W01_500';
font-family:'MuseoSlabW01-500Italic';
font-family:'Museo Slab W01_700';
font-family:'MuseoSlabW01-700Italic';
font-family:'Museo Slab W01_900';
font-family:'MuseoSlabW01-900Italic';
font-family:'Museo Slab W01_1000';
font-family:'MuseoSlabW01-1000Italic';
*/

body {
    font-size:16px;
    font-family:'Avenir LT W01_45 Book1475508',Verdana,Arial,sans-serif;
}
h1,h2,h3,h4,h5 {
    color:#075479;
    font-family:'Museo Slab W01_500','Times';
    font-weight: normal;
}
h1 {
    font-size:18px;
}
h2 {
    font-size:1.6em;
}
h3 {
    font-size:1.4em;
}
a {
    
    text-decoration: underline;
}
.inner-wrap {
    max-width:940px;
    margin:0px auto;
}

.row {
    max-width:940px;
}

.box {
    border:1px dotted #ccc;
}

.callout {
    padding:2rem 3rem 2rem 2rem;
}

#container {
    
}

    #content {
        
    }
    
.header {
    border-top:3px solid #136f9d;
    background-color:#2498d4;
    color:#fff;
}

    #inner-header {
        padding:20px;
    }
        #inner-header a {
            color:#fff;
            text-decoration: underline;
        }
        
        .left-column {
            
        }
        #inner-header #header-logos-desktop {
            display:none;
            text-align: center;
        }
        
        #inner-header #header-logos {
            line-height:53px;
            vertical-align: middle;
        }
        #inner-header #header-logos-mobile {
            text-align: center;
            max-width:70%;
        }
        
            #inner-header #header-logos-mobile .fame {
                
            }
            #inner-header #header-logos-mobile .mag {
                padding-bottom:10px;
                border-bottom:1px solid #50addd;
                margin-bottom:10px;
            }
            #inner-header #header-logos-mobile img.fame {
                padding-right:30px;
            }
        
        #header-title {
            font-size:18px;
            color:#fff;
            text-align: center;
            background-color:#1c8bc6;
            padding:5px 0px;
        }
        
            #header-title a {
                text-decoration: none;
                color:#fff;
            }
            
        #inner-header .left-column {
            text-align: right;
        }
        
        #inner-header .right-column {
            text-align: left;
        }
        
        #inner-header #header-tools {
            text-align: right;
            display:block;
        }
        
        #desktop-menu {
            display:none;
        }
        
        #logged-in-bar {
            width:100%;
            background-color:#d9d9d9;
            padding:15px;
        }
        
            #logged-in-bar .logged-in-bar-inner {
                border:1px solid #7eb8d6;
            }
        
            #logged-in-bar .status {
                float:none;
                color:#075479;
                display:block;
                width:100%;
                height:40px;
                vertical-align: middle;
                text-align: center;
            }
            
                #logged-in-bar .status .checkmark {
                    display:none;
                    border-right:1px solid #7eb8d6;
                    background-color:#e4e4e4;
                    height:40px;
                    vertical-align: middle;
                    padding:0px 10px;
                }
            
                #logged-in-bar .status .message {
                    height:100%;
                    display:block;
                    height:40px;
                    line-height:40px;
                    vertical-align: middle;
                    width:100%;
                    text-align: center;
                }
                
                #logged-in-bar .status .message a {
                    color:#075479;
                }
                
            #logged-in-bar .buttons {
                display:inline-block;
                float:right;
                display:table;
                clear:both;
                width:100%;
            }
        
            #logged-in-bar .buttons a.button {
                background-color:#f0f0f0;
                color:#075479;
                border-top:1px solid #7eb8d6;
                display:table-cell;
                width:50%;
            }
            
            #logged-in-bar .buttons a.button:last-child {
                border-left:1px solid #7eb8d6;
            }
            
            #logged-in-bar .buttons a.button.active {
                background-color:#fff;
            }
                
        

#desktop-menu a {
    color:#fff;
    text-decoration: underline;
}

#fame-legal-code {
    text-align:right;
    padding:20px 0px 20px 0px;
    font-size:12px;
    color:#7c7b7f;
}

.footer {
    background-color:#51595d;
}

    .footer a {
        color:#fff;
    }

    #return-to-site-wrapper {
        margin-top:0px;
        background-color:#dedede;
        padding:23px 10px;
        text-align: center;
    }
        #return-to-site-wrapper a {
            color:#136f9d;
            text-transform: uppercase;
            font-size:10px;
            font-family: 'Nunito', sans-serif;
            font-weight:bold;
            background-color:#efefef;
            border:1px solid #97bcce;
            padding:13px 40px;
            text-align: center;
            text-decoration: none;
        }
            #return-to-site-wrapper a:hover {
                background-color:#fff;
            }
    
    #inner-footer {
        padding:20px;
        color:#fff;
        text-align: center;
    }
    
        #inner-footer img.fame {
            max-width:123px;
            height:auto;
        }
        #inner-footer .footer-menu {
            text-align: center;
            margin-top:25px;
        }
        
        #inner-footer .copyright-mobile,
        #inner-footer .copyright-desktop {
            font-size:11px;
            text-align:center;
            clear:both;
        }
        
        #inner-footer .copyright-desktop {
            display:none;
        }
        
            #inner-footer .footer-menu a {
                color:#fff;
                text-decoration: none;
                padding:0px 7px;
                font-weight:bold;
                font-size:14px;
            }
            
                #inner-footer .footer-menu a:first-child {
                    padding-left:0px;
                }
                #inner-footer .footer-menu a:last-child {
                    padding-right:0px;
                }
                
                #inner-footer .footer-menu a:hover {
                    text-decoration: underline;
                }
        
        #inner-footer #disclaimer-toggler {
            display:block;
            font-weight:bold;
        }
            #inner-footer #disclaimer-toggler:hover {
                cursor:pointer;
            }
        
            #inner-footer #disclaimer-toggler span.v {
                padding-left:10px;
            }
        
        #inner-footer #disclaimer-wrapper {
            margin-top:15px;
            padding-top:15px;
            padding-bottom:15px;
            margin-bottom:15px;
            border-top:1px solid #747a7d;
            border-bottom:1px solid #747a7d;
        }
        
        #inner-footer #disclaimer {
            display:none;
            font-style: italic;
            font-size:12px;  
        }
        
        #inner-footer #disclaimer sup {
            font-size:10px;
        }
        
        
    
/* Home Page/Index */

.index-intro {
    margin-top:40px;
    text-align: center;
    width:95%;
}

.index-forms-wrapper {
    border-top:3px solid #136f9d;
    border-bottom:3px solid #136f9d;
    background-color:#e6eef1;
    margin-top:20px;
    margin-left:20px;
    margin-right:20px;
    padding:40px 10px;
}

    .index-forms-wrapper .form-title {
        padding-bottom:25px;
    }
    
    .index-forms-wrapper .form-title h2,
    .index-forms-wrapper .form-title h3 {
        margin:0px;
        padding:0px;
        line-height:1.1em;
    }
    
    .index-forms-wrapper .form-title h2 {
        font-family:'Museo Slab W01_700';
    }
    
    .lookup-child-wrapper {
        border-bottom:1px solid #b8bec1;
        margin-top:20px;
        padding-bottom:10px;
    }
    
    .login-wrapper {
        margin-top:25px;
    }
    
    .login-instructions {
        margin-top:20px;
        font-style: italic;
        font-size:13px;
    }
    
    .index-contact-fame {
        padding:20px 20px;
        background-color:#bd491f;
        margin-left:auto;
        margin-right:auto;
        color:#fff;
        font-weight:bold;
    }

/* Dashboard */

.dashboard {
    color:#333;
    font-size:16px;
    text-align:center;
}

    .dashboard p {
        color:#333;
        font-size:16px;
    }
    
    .dashboard a {
        color:#333;
        text-decoration:underline;
    }
    

.dashboard-intro-wrapper {
    background-color:#ebebeb;
    padding:45px 60px;
}

    .dashboard-intro-wrapper .left-column {
        text-align:center;
    }
    
    .dashboard-intro-wrapper .right-column {
        border-top:1px solid #b8bec1;
        margin-top:20px;
        padding-top:20px;
        text-align:center;
    }
    
        .dashboard-intro-wrapper img {
            margin-bottom:10px;
        }
        
        .dashboard-intro-wrapper h2.current-value {
            color:#78a22f;
            font-size:32px;
        }
        
        .dashboard-intro-wrapper .right-column p {
            font-size:14px;
        }
    
    .dashboard-intro-wrapper .buttons .button {
        margin-top:20px;
        width:100%;
    }
    
    .dashboard-intro-wrapper.authorized .left-column {
        text-align:center;
    }
    
    .dashboard-intro-wrapper.authorized p {
        font-size:14px;
    }
    
    .dashboard-intro-wrapper.authorized .left-column sup {
        font-size:.3em;
        vertical-align: baseline;
        position:relative;
        top:-1.8em;
    }
    
.request-nextgen-value-wrapper {
    background-color:#fff;
    margin-top:40px;
}

    .request-nextgen-value-wrapper img {
        padding-bottom:20px;
    }

    .request-nextgen-value-wrapper h2.current-value {
        color:#78a22f;
        font-size:32px;
    }
    
    .request-nextgen-value-wrapper .button {
        margin:0px auto;
        text-align: center;
        background-color:#78a22f;
        margin-top:10px;
    }
    
        .request-nextgen-value-wrapper .button a {
            color:#fff;
            text-decoration: none;
            
            text-transform: uppercase;
            font-size:14px;
            font-weight:bold;
            font-family: 'Nunito', sans-serif;
        }
    
.account-request-wrapper {
    background-color:#dceffb;
    padding:45px 60px;
}

    .account-request-wrapper .left-column {
    }
    
    .account-request-wrapper .right-column {
        padding-top:60px;
        text-align: center;
    }
    
.login-request-wrapper {
    background-color:#dceffb;
    padding:45px 60px;
}

    .login-request-wrapper .form-title {
        display:none;
    }

    .login-request-wrapper .left-column {
    }
    
    .login-request-wrapper .right-column {

    }
    
    .login-request-wrapper a.password-reset {
        display:inline-block;
        padding-left:5px;
    }
    
    .button.login[type='submit'] {
        margin-left:0.9375rem;
        white-space: nowrap;
    }
    
    .index-forms-wrapper a.password-reset {
        display:none;
    }

/* Quarterly Report Grid */
.quarterly-report-wrapper {
    margin-top:40px;
}

    .quarterly-report-heading {
        text-align:center;
        background-color:#c5e5f8;
        border-radius:20px 20px 0px 0px;
        padding:25px 10%;
        color:#777;
        font-size:16px;
    }
    
        .quarterly-report-heading img {
            padding-bottom:20px;
        }
        
    .quarterly-report-grid {
        background-color:#dceffb;
        padding:35px 0px;
        border-top:1px dashed #adb8bf;
        border-bottom:1px dashed #adb8bf;
    }
    
        .quarterly-report-grid-inner {
            padding:0px 10%;
        }
    
        .quarterly-report-grid .quarter {
            text-align:center;
            margin-bottom:20px;
        }
        
        .quarterly-report-grid .quarter-dates {
            font-style: italic;
            font-size:13px;
            color:#666666;
            margin-top:12px;
        }
        
        .quarterly-report-grid .document {
            background-repeat: no-repeat;
            width:99px;
            height:97px;
            text-align: center;
            line-height:97px;
            font-family:'Museo Slab W01_500';
            font-size:30px;
            margin:0px auto;
        }
        
        .quarterly-report-grid .quarter-1 .document {
            color:#ea7f1e;
            background-image:url('/images/icon-document-orange.png');
        }
        
        .quarterly-report-grid .quarter-2 .document {
            color:#2498d4;
            background-image:url('/images/icon-document-teal.png');
        }
        
        .quarterly-report-grid .quarter-3 .document {
            color:#bc6b45;
            background-image:url('/images/icon-document-brown.png');
        }
        
        .quarterly-report-grid .quarter-4 .document {
            color:#5d8675;
            background-image:url('/images/icon-document-green.png');
        }
        
        .quarterly-report-grid .action-icons {
            border-top:1px solid #b0bfc9;
            margin-top:9px;
            padding-top:9px;
            max-width:110px;
            margin-left:auto;
            margin-right:auto;
        }
        
            .quarterly-report-grid .action-icons img:nth-child(2) {
                margin-left:8px;
            }
            .quarterly-report-grid .action-icons img.view {
/*                 margin-left:8px; */
            }
        

    .quarterly-report-footer {
        text-align:center;
        background-color:#c5e5f8;
        border-radius:0px 0px 20px 20px;
        padding:20px 10%;
        color:#555;
        font-size:13px;
        font-style: italic;
    }
    
/* Age Tips */

.age-tips-wrapper {
    margin-top:40px;
}

    .age-tips-wrapper h2,
    .age-tips-wrapper h3,
    .age-tips-wrapper p {
        margin:0px;
        padding:0px;
    }
    
    .age-tips-wrapper h2 {
        text-align: center;
        font-size:24px;
        margin-bottom:40px;
    }

    .age-tips-header {
        background-color:#dceffb;
        padding:10px;
        border-radius:20px 20px 0px 0px;
    }
    
    .age-tips-content {
        background-color:#eef7fd;
        border-left:1px solid #dceffb;
        border-right:1px solid #dceffb;
        border-radius:10px 10px 0px 0px;
        padding:0px;
    }
        .age-tips-content p {
            margin-bottom:2em;
        }
    
    .age-tips-footer {
        background-color:#dceffb;
        text-align: center;
        padding:20px;
        border-radius:0px 0px 20px 20px;
        font-style: italic;
    }
    
    .age-tips-content .ui-widget.ui-widget-content {
        padding:0px;
    }
    
    .age-tips-content .ui-widget-content {
        background-color:#eef7fd;
    }
    
    .age-tips-content .ui-tabs .ui-tabs-nav {
        padding:0px;
    }
    
    .age-tips-content .ui-tabs .ui-tabs-nav li {
        height:100px;
        border:0px;
        width:25%;
        text-align: center;
        margin-right:0px;
    }
        .age-tips-content .ui-tabs .ui-tabs-nav li a {
            height:100%;
            font-size:16px;
            font-family:'Museo Slab W01_500';
            text-align: center;
            width:100%;
            padding-top:10px;
            word-wrap:break-word;
        }
        

    
    .age-tips-content .ui-widget-header {
        border:0px;
        background-color:#dceffb;
        border-radius:10px 10px 0px 0px;
    }
    
    .age-tips-content .ui-state-default {
        background-color:#dceffb;
        color:#000;
    }
    
    .age-tips-content .ui-state-active {
        background-color:#eef7fd;
        color:#000;
        border:0px;
    }
    
    .age-tips-content .ui-state-active a {
        color:#000;
    }
    
    .age-tips-wrapper .ui-tabs .ui-tabs-nav li.literacy a {
        color:#007ec9;
    }
    
    .age-tips-wrapper .ui-tabs .ui-tabs-nav li.health a {
        color:#d29239;
    }
    
    .age-tips-wrapper .ui-tabs .ui-tabs-nav li.finance a {
        color:#5d8675;
    }
    
    .age-tips-wrapper .ui-tabs .ui-tabs-nav li.science a {
        color:#bc6b45;
    }
    
    .ui-focus {
        -moz-box-shadow: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }
    
    .age-tips-wrapper .tip-row {
        display:table-row;
        width:100%;
        vertical-align: top;
    }
    
    .age-tips-wrapper .tip-cell {
        display:table-cell;
        vertical-align: top;
        padding:10px;
    }
    
    .age-tips-wrapper .tip-cell p {
        margin:0px;
        padding:0px;
        color:#555;
        font-size:16px;
    }
    
    .age-tips-wrapper .tip-cell .title {
        font-size:20px;
        font-family:'Museo Slab W01_500';
        color:#000;
        padding-right:5px;
    }
    
    .age-tips-wrapper .tip-number {
        border:1px solid #1fadbd;
        text-align: center;
        font-size:16px;
        height:34px;
        width:34px;
        border-radius:17px;
        background-color:#fff;
        color:#000;
        line-height:32px;
    }

/* Call to Action */

.row.cta {
    margin-top:30px;
}

.cta-wrapper {
    position:relative;
    margin-top:30px;
    background-color:#f6f1e5;
}

    .cta-wrapper .right-side {
        display:block;
        padding-left:20px;
        padding-right:20px;
        padding-top:20px;
        padding-bottom:20px;
    }
    
    .cta-wrapper .right-side sup {
        font-size:.4em;
        top:-1em;
    }
    
    .cta-wrapper .right-side h2 {
        color:#004785;
        font-size:24px;
        font-family:'Glypha LT Pro W01 Black','Glypha 75 Black','Glypha';
    }
    
    .cta-wrapper .right-side .divider {
        border-bottom:3px dotted #d0b672;
        height:3px;
        width:100%;
        margin-top:22px;
        margin-bottom:22px;
    }
    
    .cta-wrapper .right-side h3 {
        font-family:'Glypha LT Pro W01 Black';
        color:#dd5843;
        font-size:17px;
    }
    
    .cta-wrapper .right-side ul {
        
    }
    
    .cta-wrapper .right-side li {
        font-size:14px;
        line-height:22px;
        color:#231f20;
        margin-bottom:10px;
    }
    
    .cta-wrapper .right-side li strong {
        font-family:'Avenir LT W01_65 Medium1475532';
        font-family:'Avenir LT W01_95 Black1475556';
        color:#004785;
        font-size:15px;
    }
    
    .cta-wrapper .right-side li strong span {
        color:#231f20;
    }
    
    .cta-wrapper .cta-button {
        margin-top:20px;
        
        text-align: center;
    }
    
    .cta-wrapper .cta-button a {
        background-color:#16a796;
        display:inline-block;
        padding:8px 40px;
        color:#fefefe;
        font-size:14px;
        text-decoration: none;
        text-transform: uppercase;
/*         font-family:'Avenir LT W01_65 Medium1475532'; */
        font-family:'Avenir LT W01_95 Black1475556';
    }
    
    .cta-wrapper .cta-button a:after {
        content: " \00BB";
    }
    
    .cta-wrapper a {
        color:#004785;
        text-decoration: none;
    }
    
    .cta-wrapper .right-side .footnote {
        margin-top:20px;
        font-family:'Avenir LT W01_35 Light_1475502';
        color:#666666;
        font-size:12px;
        line-height:16px;
        font-style: italic;
    }
    
    .cta-wrapper .mobile {
        display:block;
    }
        .cta-wrapper img.mobile  {
            width:100%;
            height:auto;
        }
    
    .cta-wrapper .desktop {
        display:none;
    }
    
.cta-alfond-2020-wrapper {
    margin-top:10px;
    background-color:#16a796;
    padding: 30px;
}

    .cta-alfond-2020-wrapper h2 {
        font-family: 'Glypha LT Pro W01 Black';
        font-size:22px;
        line-height: 32px;
        color:#fff;
        margin:0px;
        padding:0px;
    }
    
    .cta-alfond-2020-wrapper .divider {
        height:2px;
        width:85px;
        background-color:#d0b773;
        margin:10px 0px;
    }
    
    .cta-alfond-2020-wrapper p {
        color:#fff;
        font-size:14px;
        line-height:22px;
        padding:0px;
        margin:0px;
    }
    
.cta-alfond-grant-wrapper {
    background-color:#bd491f;
    width:100%;
    padding:30px;
    margin-top:20px;
    margin-bottom:20px;
}

    .cta-alfond-grant-wrapper .inner {
        display:flex;
        justify-content: space-between;
        gap:50px;
        align-items:center;
    }

    .cta-alfond-grant-wrapper h2 {
        color:#fff;
    }
    
    .cta-alfond-grant-wrapper .copy {
        color:#fff;
    }
    
    .cta-alfond-grant-wrapper p:last-child {
        margin-bottom:0;
    }
    
    .cta-alfond-grant-wrapper .button {
        white-space:nowrap;
        background-color:#fff;
        color:#000;
        font-weight:bold;
    }

.preferences .right-column {
    border-top:1px solid #b8bec1;
    margin-top:20px;
    padding-top:20px;
}

    .preferences-wrapper .row.preferences:last-child {
        margin-top:40px;   
    }

    .preferences-wrapper .button-row {
        margin-top:20px;
        text-align: center;
    }

/* Some Form Styles to override Foundation's defaults */

[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'],
textarea {
    height:34px;
    margin-bottom:28px;
}

select {
    color:#000;
    height:34px;
    padding-top:0px;
    padding-bottom:0px;
    font-style: normal;
}

select:first-child {
    color: #777!important;
    font-style: italic!important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #777!important;
    font-style: italic!important;
    opacity: 1!important;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #777!important;
    font-style: italic!important;
    opacity: 1!important;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #777!important;
    font-style: italic!important;
    opacity: 1!important;
}
:-moz-placeholder { /* Firefox 18- */
    color: #777!important;
    font-style: italic!important;
    opacity: 1!important;
}

.is-invalid-input:not(:focus) {
    background-color:#fff;
}

.form-error.is-visible {
    margin-top:-1.5em;
}

.no-padding {
    padding:0px!important;
}

.button[type='submit'],
a.button {
    text-transform: uppercase;
    color:#fff;
    background-color:#2498d4;
    font-family: 'Nunito', sans-serif;
    font-size:14px;
    font-weight:normal;
    display:inline-block;
    margin:0px auto;
    text-decoration: none;
}
    .button span.arrow {
        font-size:12px;
        display:inline-block;
        line-height:17px;
        vertical-align: text-top;
    }
    
form#registerChild .button-row {
    margin-top:40px;
    margin-bottom:40px;
}

    form#registerChild .button-row .button[type="submit"] {
        margin:0px auto;
        text-align:center;
        padding:20px 80px;
    }
    
form#registerChild .left-column {
    padding-right:30px;
}

form#registerChild .right-column {
    border-left:1px solid #b8bec1;
    padding-left:30px;
}

form .form-divider {
    padding-top:20px;
    border-top:1px solid #b8bec1;
}

/* Misc. styles */

.break-mobile-only {
    clear:both;
    display:block;
}

/* Popups/dialogs (e.g. when leaving site) */

#dialog-confirm,
#dialog-confirm-mymerrill,
#dialog-confirm-merrilledge,
#dialog-confirm-nextgen
{
    display:none;
}

    #dialog-confirm h3,
    #dialog-confirm-mymerrill h3,
    #dialog-confirm-merrilledge h3,
    #dialog-confirm-nextgen h3 {
        color:#2498d4;
        font-size:30px;
        margin:10px 0px;
    }
    
    #dialog-confirm p,
    #dialog-confirm-mymerrill p,
    #dialog-confirm-merrilledge p,
    #dialog-confirm-nextgen p {
        color:#777;
        font-size:14px;
        margin:0px;
        padding:0px;
    }

    .ui-widget.ui-widget-content {
        border:0px;
    }
    
    .ui-dialog {
        text-align: center;
    }
    
    .ui-dialog .ui-dialog-titlebar {
        display:none;
    }

    .ui-dialog .ui-dialog-buttonpane {
        border:0px;
    }
    
    .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
        float:none;
        text-align: center;
    }
    
    .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button {
        border-radius: 20px;
        padding:10px 60px;
    }
    
    .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button.continue {
        background-color:#78a22f;
        color:#fff;
        text-transform: uppercase;
        font-family: 'Museo Slab W01_500';
        font-size:18px;
    }
    
    .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button.stay {
        background-color:#b2b2b2;
        color:#fff;
        clear:both;
        display:block;
        background-color:transparent;
        font-size:14px;
        text-decoration: underline;
        color:#075479;
        margin:0px auto;
        text-transform: none;
        border:0;
    }
    
    .ui-corner-all {
        border-radius:10px;
    }
    
    .ui-button:focus { outline:none !important }
    
    .ui-widget-overlay {
         position: fixed; 
         top: 0; 
         left: 0; 
         width: 100%; 
         height: 100%;
         background-color:#000;
         opacity: 0.8;
    }
    
    :focus {
      outline-color: transparent;
      outline-style: none;
    }
    
    

@media only screen and (min-width: 640px) {
    .quarterly-report-grid {
        
    }
    
        .quarterly-report-grid-inner {
        }
    
        .quarterly-report-grid .quarter {

            margin-bottom:0px;
        }
    
    .cta-wrapper .mobile {
        display:none;
    }
    
    .cta-wrapper .desktop {
        display:block;
    }
    
    .cta-wrapper {
        display:table;
    }
    
    .cta-wrapper .left-side {
        display:table-cell;
        vertical-align: top;
    }
    
    .cta-wrapper .right-side {
        display:table-cell;
        vertical-align: middle;
        padding-right:30px;
        padding-top:20px;
        padding-bottom:20px;
    }
    
    .cta-wrapper.fame .right-side {
        width:62%;        
    }
    
    .cta-wrapper.nextgen .right-side {
        width: 52%;
    }
    
    .cta-wrapper .cta-button {
        text-align: left;
    }
    
    .dashboard-intro-wrapper {
    
    }

        .dashboard-intro-wrapper .left-column {
            padding-right:40px;
            text-align:left;
        }
        
        .dashboard-intro-wrapper .right-column {
            padding-left:40px;
            text-align:center;
            border-top:0px;
            margin-top:0px;
            padding-top:0px;
            border-left:1px solid #b8bec1;
        }
        
    .preferences .right-column {
        border-top:0px;
        margin-top:0px;
        padding-top:0px;
    }
    
    #logged-in-bar .status {
        width:auto;
        display:inline-block;
    }
    #logged-in-bar .status .checkmark {
        display:table-cell;
    }
    
    #logged-in-bar .status .message {
        padding-left:10px;
        width:auto;
        display:table-cell;
        line-height:normal;
    }
    
    #logged-in-bar .buttons {
        display:inline-block;
        float:right;
        clear:none;
        width:auto;
    }

    #logged-in-bar .buttons a.button {
        background-color:#f0f0f0;
        color:#075479;
        border-top:0px;
        border-left:1px solid #7eb8d6;
        display:inline-block;
        width:auto;
    }
    
}

@media only screen and (min-width: 800px) {
    #inner-header #header-logos-mobile {
        display:none;
    }
    #inner-header #header-logos-desktop {
        display:table;
        width:100%;
    }
    
        #inner-header #header-logos-desktop img.fame {
            padding-left:0px;
        }
        #inner-header #header-logos-desktop img.asf {
            padding-right:0px;
        }
            
        #inner-header #header-logos-desktop .table-cell {
            display:table-cell;
            vertical-align: middle;
            padding:0px 38px;
            width:50%;
        }
            #inner-header #header-logos-desktop .table-cell.fame {
                text-align:right;
            }
            #inner-header #header-logos-desktop .table-cell.mag {
                text-align:left;
            }
            
    .index-forms-wrapper {
        margin-left:0px;
        margin-right:0px;
    }
    
    #return-to-site-wrapper a {
        font-size:14px;
    }
}

@media only screen and (min-width: 860px) {
    .cta-wrapper .right-side {
        padding-top:0px;
        padding-bottom:0px;
    }
}

@media only screen and (min-width: 1024px) {
    
    h1 {
        font-size:2em;
    }
    
    /* Home Page/Index */

    .index-intro {
        width:80%;
    }
    
    .index-forms-wrapper {
        padding:40px 30px;
    }
    
        .index-forms-wrapper .form-title {
            height:80px;
            vertical-align: bottom;
            display:table-cell;
        }
    
    .login-wrapper {
        margin-top:0px;
        padding-left:30px;
    }
    
    .lookup-child-wrapper {
        border-bottom:0px;
        border-right:1px solid #b8bec1;
        padding-right:30px;
        margin-top:0px;
        padding-bottom:0px;
    }
    
    .button[type='submit'] {
        margin:0px;
    }
    
    .g-recaptcha {
        margin-bottom:20px;
    }
    
    #inner-footer {
        text-align:left;
    }
    
    .break-mobile-only {
        clear:none;
        display:inline;
    }
    .break-desktop-only {
        clear:both;
        display:block;
    }
    
    .dashboard-intro-wrapper .buttons .button {
        margin-top:0px;
        width:auto;
    }
        
        #inner-footer .footer-menu {
            margin-top:0px;
            text-align:right;
        }
        
        #inner-footer .copyright-desktop {
            margin-top:10px;
            text-align: right;
        }
        
        #inner-footer .copyright-desktop {
            display:block;
        }
        
        #inner-footer .copyright-mobile {
            display:none;
        }
        
        #inner-footer #disclaimer-wrapper {
            border:0px;
            display:block!important;
        }
        
        #inner-footer #disclaimer-toggler {
            display:none;
        }
        
        #inner-footer #disclaimer {
            display:block!important;
        }
        
}